<!-- Layout of the dashboard -->
<mat-toolbar class="header-toolbar" color="primary"    >
  <button mat-icon-button class="example-icon" (click)="toggleSideNav()" aria-label="Example icon-button with menu icon">
    <mat-icon>menu</mat-icon>
  </button>
  <img src="assets/img/NordicMedicare.png" alt="" class="logo">
  <!-- <span class="header-spacer"></span> -->

        <!-- Header buttons -->
  <button mat-icon-button [matMenuTriggerFor]="menu" class="example-icon" aria-label="Example icon-button with share icon" >
    <mat-icon>person</mat-icon>
  </button>
  <mat-menu #menu="matMenu"   >
    <button mat-menu-item>
      <mat-icon>edit</mat-icon>
      <span>Min profil</span>
    </button>
    <button mat-menu-item >
      <mat-icon>settings</mat-icon>
      <span>Indstillinger</span>
    </button>
    <button mat-menu-item (click)="onLogout()">
      <mat-icon>logout</mat-icon>
      <span>Log ud</span>
    </button>
  </mat-menu>
  <button mat-icon-button class="example-icon favorite-icon" aria-label="Example icon-button with heart icon" color="accent">
    <mat-icon>favorite</mat-icon>
  </button>
  <button mat-icon-button class="example-icon" aria-label="Example icon-button with share icon">
    <mat-icon>share</mat-icon>
  </button>

  
</mat-toolbar>